@charset "utf-8";

.head .right a:hover{
    border-bottom: 2px solid #004993;
}

.menu ul li:hover{
    background-color:#004993;
}
.button, .listTable .command {
    background-color: #004993;
}
.button:hover, .listTable .command:hover{
    background-color: #231f20;
    border-right:5px solid #004993;
}
ul.submenu li:hover{
    background-color:#004993;
}
.command.pagefirst:hover, .command.pageprev:hover, .command.pagenext:hover, .command.pagelast:hover{
    color: #004993;
}
#menu-icon:hover {
    background-color: #004993;
    cursor: pointer;


#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{
    background: #004993;
    -webkit-transition:background .3s ease;
    -ms-transition:background .3s ease;
    transition:background .3s ease;
}